PHP Manual
Prev |  | Next

# SWFMovie->setDimension()

(no version information, might be only in CVS)

SWFMovie->setDimension() -- Sets the movie's width and height

## Description

class SWFMovie {
void setDimension ( int width, int height )
}

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Sets the movie's dimension to the specified `width` and `height`.

## Parameters

`width`

  The movie width.

`height`

  The movie height.

## Return Values

No value is returned.

Prev | Home | Next
SWFMovie->setbackground() | Up | SWFMovie->setFrames()